<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteTargetsManager">
    <targets>
      <target name="socketclient" type="docker">
        <config>
          <option name="targetPlatform">
            <TargetPlatform />
          </option>
          <option name="buildImageConfig">
            <BuildImageConfig>
              <option name="builtImageTag" value="socketclient" />
              <option name="dockerFile" value="simulation/client/Dockerfile" />
            </BuildImageConfig>
          </option>
        </config>
        <ContributedStateBase type="JavaLanguageRuntime">
          <config>
            <option name="agentFolder">
              <VolumeState>
                <option name="targetSpecificBits">
                  <map>
                    <entry key="mountAsVolume" value="false" />
                  </map>
                </option>
              </VolumeState>
            </option>
            <option name="classpathFolder">
              <VolumeState>
                <option name="targetSpecificBits">
                  <map>
                    <entry key="mountAsVolume" value="false" />
                  </map>
                </option>
              </VolumeState>
            </option>
            <option name="homePath" value="/usr/java/openjdk-16" />
            <option name="javaVersionString" value="16.0.1" />
          </config>
        </ContributedStateBase>
      </target>
      <target name="tcpserver" type="docker">
        <config>
          <option name="targetPlatform">
            <TargetPlatform />
          </option>
          <option name="buildImageConfig">
            <BuildImageConfig>
              <option name="builtImageTag" value="tcpserver" />
              <option name="dockerFile" value="simulation/server/Dockerfile" />
            </BuildImageConfig>
          </option>
        </config>
        <ContributedStateBase type="JavaLanguageRuntime">
          <config>
            <option name="agentFolder">
              <VolumeState>
                <option name="targetSpecificBits">
                  <map>
                    <entry key="mountAsVolume" value="false" />
                  </map>
                </option>
              </VolumeState>
            </option>
            <option name="classpathFolder">
              <VolumeState>
                <option name="targetSpecificBits">
                  <map>
                    <entry key="mountAsVolume" value="false" />
                  </map>
                </option>
              </VolumeState>
            </option>
            <option name="homePath" value="/usr/java/openjdk-16" />
            <option name="javaVersionString" value="16.0.1" />
          </config>
        </ContributedStateBase>
      </target>
      <target name="proxyserver" type="docker">
        <config>
          <option name="targetPlatform">
            <TargetPlatform />
          </option>
          <option name="buildImageConfig">
            <BuildImageConfig>
              <option name="builtImageTag" value="proxyserver" />
              <option name="dockerFile" value="simulation/proxy/Dockerfile" />
            </BuildImageConfig>
          </option>
        </config>
        <ContributedStateBase type="JavaLanguageRuntime">
          <config>
            <option name="agentFolder">
              <VolumeState>
                <option name="targetSpecificBits">
                  <map>
                    <entry key="mountAsVolume" value="false" />
                  </map>
                </option>
              </VolumeState>
            </option>
            <option name="classpathFolder">
              <VolumeState>
                <option name="targetSpecificBits">
                  <map>
                    <entry key="mountAsVolume" value="false" />
                  </map>
                </option>
              </VolumeState>
            </option>
            <option name="homePath" value="/usr/java/openjdk-16" />
            <option name="javaVersionString" value="16.0.1" />
          </config>
        </ContributedStateBase>
      </target>
    </targets>
  </component>
</project>